#
# spec file for package procmtr (Version 2.2)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         procmtr
Release:      13
Copyright:    1994,95,96 Andrew M. Bishop
Group: 
Provides:     procmeter 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      2.2
Summary:      Display actual system parameters
Source: procmeter-2.2.tar.gz
Patch: procmeter-2.2.dif
%description
With procmeter one can display various system parameters as
e.g. processor load, network load, etc.
Documentation may be found under /usr/doc/packages/procmtr

Authors:
--------
    Andrew M. Bishop <amb@gedanken.demon.co.uk>

%prep
%setup -n procmeter-2.2
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/X11R6/lib/X11/app-defaults
%dir /usr/doc/packages/procmtr
/usr/X11R6/bin/procmeter
%config /usr/X11R6/lib/X11/app-defaults/ProcMeter
%doc /usr/X11R6/man/man1/procmeter.1.gz
%doc /usr/doc/packages/procmtr/COPYING
%doc /usr/doc/packages/procmtr/ChangeLog
%doc /usr/doc/packages/procmtr/ChangeLog-1
%doc /usr/doc/packages/procmtr/FILES
%doc /usr/doc/packages/procmtr/LSM
%doc /usr/doc/packages/procmtr/NEWS
%doc /usr/doc/packages/procmtr/README

